/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.testimonials_slider a.slider_prev, .testimonials_slider a.slider_next {
   	top: 60px !important;
}


blockquote {
   
    	background:none !important;
	font-style: italic;
}



.testimonials_slider .testimonials_slider_ul li .bq_wrapper {
	background:none !important;
}

div#Top_bar {
    box-shadow: 0 0 2px 0px #000;
}

.box-calltoaction {
    background: #262626;
    color: white;
    padding: 70px 20px !important;
    vertical-align: middle;
    /* height: auto; */
    height: 350px;
}

.box-calltoaction h3 {
    color: white !important;
    font-size: 2.5em !important;
    line-height: 40px;
}

.contact-sidebar {
text-align: center;
padding: 0px;
margin-top: 10px;
box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.1);
//border: 3px solid #CCC;
//padding:15px !important;
//background-color:#f9f9f9 !important;
background-color:white !important;
}
.contact-header {
    background: #262626;
    color: white;
    padding: 60px 25px;
}

.contact-header h3{
    color: white !Important;
}

.contact-sidebar h2 {
font-size: 1.8rem;
//font-family: "Open Sans",sans-serif;
margin-bottom: 0px;
font-weight: 700 !important;
text-transform: uppercase;
line-height: 1.1;
text-align: center;
}


.contact-sidebar-body {
padding:15px !important;
}

.sidebar .widget-area {
    padding: 0px 0px 0px; 

}

p#breadcrumbs {
    margin-left: 16px !important;
    padding-top: 30px !important;
}

.pricing-box .plan-header h2 {
   
    font-size: 20px;
   
}

.pricing-box .plan-inside ul li {
   
    font-size: 14px;
}


#Subheader {
   display:none;
}

.blog h2 {
    font-size: 26px;
}

i.fa {
    font-size: 2em;
    display: inline;
    float: left;
    padding-right: 20px;
    color: black;
}

#Top_bar .menu > li > a span:not(.description) {

    padding: 0 10px;
}